[{
  "relation": ["delegate_permission/common.handle_all_urls"],
  "target": {
    "namespace": "android_app",
    "package_name": "com.amastra.tetraq",
    "sha256_cert_fingerprints": ["DA_INSERIRE_IN_FUTURO"]
  }
}]
